# -*- coding:utf-8 -*-
'''
基础品类信息
'''

from rpc.decorators import bind
from category.models import Category

@bind('category/basic_category')
def get_basic_category():
    '''
    获取基础品类定义
    '''
    return Category.all_valid_category()
